> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blockworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Watchlist

> Permanently deletes a watchlist by ID. The deletion cannot be undone.



## OpenAPI

````yaml api-reference/monitoring/watchlists-openapi.json DELETE /user-management/v1/watchlists/{id}
openapi: 3.0.0
info:
  description: OpenAPI specification for the Blockworks Watchlists API.
  title: Blockworks Watchlists API
  version: 1.0.0
servers:
  - url: https://api.blockworks.com
    description: Blockworks API
security:
  - apiKey: []
paths:
  /user-management/v1/watchlists/{id}:
    delete:
      tags:
        - user-management/watchlist
      summary: Delete a watchlist
      description: Delete a specific watchlist by ID for the authenticated user
      operationId: DeleteWatchlist
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: No Content
        '400':
          content:
            application/json:
              schema:
                properties:
                  data: {}
                  error:
                    type: string
                required:
                  - data
                type: object
          description: Bad Request
        '403':
          content:
            application/json:
              schema:
                properties:
                  data: {}
                  error:
                    type: string
                required:
                  - data
                type: object
          description: Forbidden
        '404':
          content:
            application/json:
              schema:
                properties:
                  data: {}
                  error:
                    type: string
                required:
                  - data
                type: object
          description: Not Found
        '500':
          content:
            application/json:
              schema:
                properties:
                  data: {}
                  error:
                    type: string
                required:
                  - data
                type: object
          description: Internal Server Error
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      in: header
      name: X-Blockworks-API-Key
      type: apiKey

````